Ryzom - Feature # 1058

Status: Closed Priority: Low

Author: kervala Category: NeL: General
Created: 08/05/2010 Assignee: kervala
Updated: 08/26/2010 Due date:

Subject: Use wglext.h instead of defining all Windows stuff in driver_opengl_extension_def.h
Description

Under all OS excepted Windows, we are using system includes to get supported extensions.

Under Windows, we provide a wglext.h but we are not using it.

It could simplify and unify OpenGL code.

History

#1 - 08/05/2010 06:04 pm - kervala
- Status changed from New to Assigned

- Assignee set to kervala
#2 - 08/05/2010 06:07 pm - kervala

- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset r604.

#3 - 08/05/2010 06:07 pm - kervala

- Target version set to Version 0.8.0

#4 - 08/26/2010 07:45 pm - kervala

- Status changed from Resolved to Closed
